bin_PROGRAMS=netbook-launcher

PKGDATADIR = $(datadir)/netbook-launcher
DATADIR = $(datadir)
AM_CFLAGS = \
	$(DEPS_CFLAGS) 				\
	$(GCC_FLAGS) 				\
	-I$(top_builddir)			\
	-I$(top_srcdir)				\
	-I$(top_srcdir)/tidy \
	-D_GNU_SOURCE 				\
	-DPKGDATADIR=\"$(PKGDATADIR)\" \
	-DDATADIR=\"$(DATADIR)\" \
	-DLOCALEDIR=\""$(datadir)/locale"\" \
	-DWNCK_I_KNOW_THIS_IS_UNSTABLE=1

netbook_launcher_LDADD  = \
	$(DEPS_LIBS) \
	$(top_builddir)/tidy/libtidy-1.0.la

netbook_launcher_SOURCES = \
	main.c \
	clutter-drag-dest.c \
	clutter-drag-dest.h \
	clutter-drag-server.c \
	clutter-drag-server.h \
	clutter-focus-group.c \
	clutter-focus-group.h \
	clutter-focus-manager.c \
	clutter-focus-manager.h \
	gdm-queue.c \
	gdm-queue.h \
	launcher-app.c \
	launcher-app.h \
	launcher-background.c \
	launcher-background.h \
	launcher-behave.c \
	launcher-behave.h \
	launcher-catbar.c \
	launcher-catbar.h \
	launcher-config.c \
	launcher-config.h \
	launcher-defines.h \
	launcher-icon.c \
	launcher-icon.h \
	launcher-iconview.c \
	launcher-iconview.h \
	launcher-link-editor.c \
	launcher-link-editor.h \
	launcher-menu.c \
	launcher-menu.h \
	launcher-notify.c \
	launcher-notify.h \
	launcher-quit.c \
	launcher-quit.h \
	launcher-shortcut.c \
	launcher-shortcut.h \
	launcher-sidebar.c \
	launcher-sidebar.h \
	launcher-startup.c \
	launcher-startup.h \
	launcher-util.c \
	launcher-util.h \
	launcher-wm.c \
	launcher-wm.h 
